function  WWHBookData_MatchTopic(P)
{
var C=null;
if(P=="TIBCO.EMS.Message.Acknowledge")C="tib_ems_c_and_cobol_ref.4.14.htm#4323437";
if(P=="TIBCO.EMS.Message.GetDeliveryModeName")C="tib_ems_c_and_cobol_ref.4.14.htm#2217154";
if(P=="TIBCO.EMS.BytesMessage")C="tib_ems_c_and_cobol_ref.4.15.htm";
if(P=="TIBCO.EMS.ObjectMessage")C="tib_ems_c_and_cobol_ref.4.17.htm";
if(P=="TIBCO.EMS.StreamMessage.ReadBytes")C="tib_ems_c_and_cobol_ref.4.18.htm#2378898";
if(P=="TIBCO.EMS.StreamMessage.Reset")C="tib_ems_c_and_cobol_ref.4.18.htm#2050944";
if(P=="TIBCO.EMS.TextMessage")C="tib_ems_c_and_cobol_ref.4.19.htm";
if(P=="TIBCO.EMS.TextMessage.Constructor")C="tib_ems_c_and_cobol_ref.4.19.htm#2015044";
if(P=="TIBCO.EMS.MessageDeliveryMode")C="tib_ems_c_and_cobol_ref.4.21.htm";
if(P=="TIBCO.EMS.Queue")C="tib_ems_c_and_cobol_ref.4.30.htm";
if(P=="TIBCO.EMS.Topic")C="tib_ems_c_and_cobol_ref.4.33.htm";
if(P=="TIBCO.EMS.MessageConsumer")C="tib_ems_c_and_cobol_ref.4.35.htm";
if(P=="TIBCO.EMS.QueueRequestor.Close")C="tib_ems_c_and_cobol_ref.4.40.htm#2451528";
if(P=="TIBCO.EMS.QueueRequestor.Request")C="tib_ems_c_and_cobol_ref.4.40.htm#2451663";
if(P=="TIBCO.EMS.Connection")C="tib_ems_c_and_cobol_ref.4.42.htm";
if(P=="TIBCO.EMS.QueueBrowser")C="tib_ems_c_and_cobol_ref.4.56.htm";
if(P=="TIBCO.EMS.LookupContext")C="tib_ems_c_and_cobol_ref.4.58.htm";
return C;
}
